@charset "UTF-8";
/*＿＿＿base＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
p, li, dt, dd, th, td {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 160%;
	font-size: 14px;
	color: #333;
	word-wrap: break-word;
}

body a:link,
body a:visited {
  color: #0044CC;
  text-decoration: underline;
}

body a:hover,
body a:active {
  color: #0044CC;
  text-decoration: none;
}

a:hover img,
input:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.80;
  opacity: 0.80;
}

img {
  border: 0;
}

ul li {
  list-style: none;
}

ol li {
  list-style-position: outside;
}

.clearfix {
  overflow: hidden;
  zoom: 1;
}

body {
  background-color: #E9E6DA;
  text-align: center;
  padding: 0;
}

.wrapper {
  background: #f3f2ed url(../images/base/bg.jpg) no-repeat 50% 0;
  min-width: 960px;
  padding: 25px 0 40px;
}

.contents {
  margin: 0 auto;
  padding: 15px 0 0 0;
  text-align: left;
  width: 960px;
  overflow: hidden;
  zoom: 1;
}

.main {
  width: 630px;
  float: left;
  overflow: hidden;
  zoom: 1;
}

.main-inner {
  background: url(../images/base/alpha_bg.png) repeat 0 0;
  overflow: hidden;
}

.main-inner section {
  width: 590px;
  margin: 20px 0 30px 20px;
}

.sub {
  width: 300px;
  float: right;
  overflow: hidden;
  zoom: 1;
}

.underline {
	text-decoration: underline;
}

/*＿＿＿header＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
header {
  min-width: 960px;
  background: white url(../images/base/head_bg.gif) repeat-x 0 0;
  padding: 0 0 10px;
  margin: 0;
}

header:after {
	content: " ";
	display: block;
	clear: both;
}

header h1.logo,
header p.logo a {
  float: left;
  display: block;
  width: 476px;
  height: 54px;
  padding: 0;
  margin: 0 0 10px;
  text-indent: -9999px;
  background: url(../images/base/logo.gif) no-repeat 0 0;
}

header .header01 {
  overflow: hidden;
  zoom: 1;
  text-align: left;
  width: 960px;
  height: 26px;
  padding: 8px 0 0 0;
  margin: 0 auto;
}

header .header01 p {
  float: left;
  background: url(../images/base/icon_home.gif) no-repeat 0 50%;
  padding: 0 0 0 15px;
  font-size: 12px;
  width: 200px;
}

header p a:link,
header p a:visited,
header ul li a:link,
header ul li a:visited {
  color: #333333;
}

header .header02 {
  overflow: hidden;
  zoom: 1;
  text-align: left;
  width: 960px;
  padding: 15px 0 0 0;
  margin: 0 auto;
}

.header02 ul {
  padding: 12px 0 0;
  width: 308px;
  float: right;
  overflow: hidden;
  zoom: 1;
}

.header02 ul li {
  display: inline;
}

.header02 ul li a {
  float: left;
  display: block;
  overflow: hidden;
  height: 0 !important;
  height/**/: 0px;
  padding: 39px 0 0 0;
  margin: 0;
  background-image: url("../images/base/h_nav.gif");
  background-repeat: no-repeat;
}

.header02 ul li.home a {
  background-position: 0 0;
  width: 92px;
}

.header02 ul li.faq a {
  background-position: -92px 0;
  width: 133px;
}

.header02 ul li.link a {
  background-position: -225px 0;
  width: 83px;
}

.header02 ul li.home a:hover, .home .header02 ul li.home a {
  background-position: 0 -39px;
}

.header02 ul li.faq a:hover, .faq .header02 ul li.faq a {
  background-position: -92px -39px;
}

.header02 ul li.link a:hover, .link .header02 ul li.link a {
  background-position: -225px -39px;
}

/*＿＿＿nav＿＿＿*/
header nav {
  width: 960px;
  margin: 0 auto;
}

header nav ul {
  overflow: hidden;
  zoom: 1;
}

header nav ul li {
  display: inline;
}

header nav ul li a {
  float: left;
  display: block;
  overflow: hidden;
  height: 0 !important;
  height/**/: 0px;
  padding: 91px 0 0 0;
  width: 320px;
  margin: 0;
  background-image: url("../images/base/g_nav.gif");
  background-repeat: no-repeat;
}

header nav ul li.step01 a {
  background-position: 0 0;
}

header nav ul li.step02 a {
  background-position: -320px 0;
}

header nav ul li.step03 a {
  background-position: -640px 0;
}

header nav ul li.step01 a:hover, .step01 header nav ul li.step01 a {
  background-position: 0 -91px;
}

header nav ul li.step02 a:hover, .step02 header nav ul li.step02 a {
  background-position: -320px -91px;
}

header nav ul li.step03 a:hover, .step03 header nav ul li.step03 a {
  background-position: -640px -91px;
}


header nav .navDropDown {
	overflow: inherit;
	*zoom: 1;
	width: 100%;
	padding: 0;
}
header nav .navDropDown:before,header nav .navDropDown:after {
	content: "";
	display: table;
}
header nav .navDropDown:after {
	clear: both;
}
header nav .navDropDown li {
	position: relative;
	width: 320px;
	float: left;
	margin: 0;
	padding: 0;
}
header nav .navDropDown li a {
	box-sizing: border-box;
	background-image: url("../images/base/g_nav.gif");
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	width: 320px;
	height: 91px;
	margin: 0;
	color: #fff;
	line-height: 1;
	text-decoration: none;
}
header nav .navDropDown li.step01 a {
  background-position: 0 0;
}
header nav .navDropDown li.step02 a {
  background-position: -320px 0;
}
header nav .navDropDown li.step03 a {
  background-position: -640px 0;
}
header nav .navDropDown li.step01 a:hover, .step01 header nav .navDropDown li.step01 a {
  background-position: 0 -91px;
}
header nav .navDropDown li.step02 a:hover, .step02 header nav .navDropDown li.step02 a {
  background-position: -320px -91px;
}
header nav .navDropDown li.step03 a:hover, .step03 header nav .navDropDown li.step03 a {
  background-position: -640px -91px;
}
header nav .navDropDown li ul {
	position: absolute;
	z-index: 9999;
	top: 80%;
	left: 0;
	margin: 0;
	padding: 0;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
	border-top: 1px dotted #d22846;
}
header nav .navDropDown li:hover ul {
	top: 100%;
	visibility: visible;
	opacity: 1;
}
header nav .navDropDown li ul li {
	width: 100%;
}
header nav .navDropDown li ul li a {
	text-indent: inherit;
	white-space: inherit;
	overflow: inherit;
	height: inherit!important;
	padding: 6px 15px 6px 20px;
	border-width: 0 1px 1px 1px;
	border-color: #d22846;
	border-style: solid;
	color: #d22846;
	background-color: #fff;
	background-image: url(../images/base/icon01.gif);
	background-position: 10px 12px!important;
	text-align: left;
	line-height: 1.3;
}
header nav .navDropDown li ul li a:hover {
	background-color: #efefef;
}

/*＿＿＿footer＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
footer {
  padding: 40px 0;
  text-align: center;
  min-width: 960px;
}

footer .footer-inner {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1;
  text-align: left;
}

footer p.footer-info {
  float: left;
  font-size: 12px;
  width: 320px;
  border-right: 1px solid #B6B3A9;
}

footer p.footer-info b {
  font-size: 14px;
  display: block;
}

footer p.footer-info span {
  font-size: 9px;
}

footer nav {
  float: left;
  width: 240px;
  border-right: 1px solid #B6B3A9;
  padding: 0 0 0 50px;
}

footer nav ul li,
footer dl dd ul li {
  font-size: 10px;
  background: url(../images/base/foot_icon01.gif) no-repeat 0 50%;
  padding: 0 0 0 10px;
  margin: 0 0 3px;
}

footer dl {
  float: right;
  width: 300x;
}

footer dl dt {
  text-indent: -9999px;
  background: url(../images/base/foot_title.gif) no-repeat 0 0;
  width: 300px;
  height: 23px;
  margin: 0 0 10px;
}

#pagetop {
  position: fixed;
  bottom: 100px;
  right: 10px;
}

.bnr-area {
  background-color: #FAF9F6;
  min-width: 960px;
  padding: 10px 0 0;
  text-align: center;
}

.bnr-area .bnr-inner {
  width: 960px;
  margin: 0 auto;
}

.bnr-area ul {
  overflow: hidden;
  zoom: 1;
  position: relative;
  margin: 0 -15px 0 0;
}

.bnr-area ul li {
  float: left;
  line-height: 0;
  width: 184px;
  display: inline;
  margin: 0 10px 10px 0;
}

/*＿＿＿sub＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

.data-link {
  background-color: #FFF;
}

.data-link dt {
  background: #a4cecc url(../images/base/sub_title_data.gif) no-repeat 20px 15px;
  height: 48px;
  text-indent: -9999px;
}

.data-link dd {
  padding: 5px 20px 20px 20px;
}

.data-link dd ul li {
  border-bottom: 1px dotted #B6B3A9;
  line-height: 0;
}

.data-link dd ul li a {
  display: block;
  zoom: 1;
  padding: 25px 0;
}

.data-link2 {
  background-color: #FFF;
}

.data-link2 dt {
  background: #a4cecc url(../images/base/sub_title_data.gif) no-repeat 20px 15px;
  height: 48px;
  text-indent: -9999px;
}

.data-link2 dd {
  padding: 5px 20px 20px 20px;
}

.data-link2 dd ul li {
	font-size: 106.3%;
	font-family: "メイリオ", Meiryo, Osaka, "sans-serif";
	font-weight: bold;
	border-bottom: 1px dotted #B6B3A9;
	background: url(../images/base/icon_arrow01.gif) no-repeat 0 25px;
}

.data-link2 dd ul li a {
	color: #d62c44;
	display: block;
	text-decoration: none;
	padding: 20px 0 20px 10px;
}

.data-link2 dd ul li a:hover {
	text-decoration: underline;
}

.s-nav {
  background: url(../images/base/alpha_bg.png) repeat 0 0;
  padding: 0 0 30px;
  margin: 0 0 20px;
}

.s-nav aside {
  text-indent: -9999px;
  background-color: #D33047;
  background-repeat: no-repeat;
  background-position: 20px 50%;
  height: 57px;
}

.link .s-nav aside {
  background-image: url(../images/link/sub_title.gif);
}

.inquiry .s-nav aside {
  background-image: url(../images/inquiry/sub_title.gif);
}

.faq .s-nav aside {
  background-image: url(../images/faq/sub_title.gif);
}

.news .s-nav aside {
  background-image: url(../images/news/sub_title.gif);
}

.step01 .s-nav aside {
  background-image: url(../images/step01/sub_title.gif);
}

.step02 .s-nav aside {
  background-image: url(../images/step02/sub_title.gif);
}

.s-nav01,
.s-nav02 {
  width: 260px;
  margin: 20px 0 0 20px;
}

.s-nav01 dd ul li,ul.s-nav01 li {
  border-bottom: 1px dotted #B6B3A9;
}

.s-nav01 dd ul li a,ul.s-nav01 li a {
  display: block;
  zoom: 1;
  padding: 7px 0 7px 10px;
  background: url(../images/base/icon01.gif) no-repeat 0 15px;
}

.s-nav01 dd ul li a.sec {
  display: block;
  zoom: 1;
  padding: 0 0 7px 25px;
  background: url(../images/base/icon02.gif) no-repeat 15px 7px;
}

.s-nav02 dd {
  border-bottom: 1px dotted #B6B3A9;
}

.s-nav dl dt.category {
  background: url(../images/base/st_category.png) no-repeat 0 0;
  width: 74px;
  height: 14px;
  text-indent: -9999px;
  margin: 0 0 5px;
}

.s-nav dl dt.lastn5 {
  background: url(../images/base/st_news.png) no-repeat 0 0;
  width: 102px;
  height: 15px;
  text-indent: -9999px;
  margin: 0 0 5px;
}

.s-nav dl dt.rss {
  background: url(../images/base/st_rss.png) no-repeat 0 0;
  width: 78px;
  height: 14px;
  text-indent: -9999px;
  margin: 0 0 5px;
}

a.rss {
  display: block;
  zoom: 1;
  background: url(../images/base/icon_rss.gif) no-repeat 0 10px;
  padding: 7px 0 7px 22px;
}

/*＿＿＿pan＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
ol.pan {
  overflow: hidden;
  zoom: 1;
  width: 960px;
  margin: 0 auto;
}

ol.pan li {
  font-size: 10px;
  list-style: none;
  float: left;
  background: url(../images/base/icon_pan.gif) no-repeat 0 50%;
  padding: 0 0 0 10px;
  margin: 0 10px 0 0;
}

ol.pan li.begin {
  background: none;
  padding: 0;
}

/*＿＿＿list＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
ul.list01 {
  overflow: hidden;
  zoom: 1;
  position: relative;
  margin: 0 -20px 0 0;
}

ul.list01 li {
  float: left;
  width: 275px;
  border-bottom: 1px dotted #B6B3A9;
  padding: 7px 0 7px 10px;
  margin: 0 20px 0 0;
  background: url(../images/base/icon01.gif) no-repeat 0 15px;
}

ul.list02 li {
  float: left;
  width: 265px;
  border-bottom: 1px dotted #B6B3A9;
  padding: 7px 0 7px 10px;
  margin: 0 20px 0 0;
  background: url(../images/base/icon01.gif) no-repeat 0 15px;
}

ul.list01 li a,
ul.list02 li a {
  display: block;
  zoom: 1;
}

.listDisc {
	padding: 0 0 0 20px;
}

.listDisc li {
	list-style-type: disc;
}

.bracketsDecimalList {
	margin: 0 0 10px;
}
 
.bracketsDecimalList li {
	position: relative;
	list-style-type: none;
	list-style-position: inside;
	counter-increment: cnt;
	padding-left: 34px;
}

.bracketsDecimalList li:before {
	position: absolute;
	left: 0;
	top: 0;
	display: marker;
	content: "(" counter(cnt) ") ";
}

/*＿＿＿table＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
table {
  border-collapse: collapse;
}

.table01 {
  border: 1px solid #00A5BB;
  width: 100%;
}

.table01 th {
  background-color: #CCEDF1;
  vertical-align: top;
  text-align: left;
  padding: 10px 15px;
  border: 1px solid #00A5BB;
}

.table01 td {
  vertical-align: top;
  text-align: left;
  padding: 10px 15px;
  border: 1px solid #00A5BB;
}

.table02 {
	border: 1px dotted #000;
	width: 100%;
	margin-bottom: 5px;
}

.table02 caption {
	text-align: left;
	margin-bottom: 10px;
	color: #333;
	font-size: 87.5%;
}

.table02 th {
	background-color: #F5F5F5;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	padding: 10px 15px;
	border: 1px dotted #000;
}

.table02 tr:first-child th {
	text-align: center;
}

.table02 td {
	vertical-align: top;
	text-align: left;
	padding: 10px 15px;
	border: 1px dotted #000;
}

/*＿＿＿heading＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
h1 {
  background-color: #D22846;
  background-position: 20px 50%;
  background-repeat: no-repeat;
  height: 57px;
  text-indent: -9999px;
}

.link h1 {
  background-image: url(../images/link/h1.gif);
}

.inquiry h1 {
  background-image: url(../images/inquiry/h1.gif);
}

.faq h1 {
  background-image: url(../images/faq/h1.gif);
}

.news h1 {
  background-image: url(../images/news/h1.gif);
}

.step01 h1 {
  background-image: url(../images/step01/h1.gif);
}

.step02 h1 {
  background-image: url(../images/step02/h1.gif);
}

h2 {
  border-left: 10px solid #D62C44;
  background-color: #FAF9F6;
  padding: 10px 10px;
  font-size: 18px;
  margin: 0 0 20px;
}

h3 {
  border-bottom: 3px solid #DA3042;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

h5 {
  margin-bottom: 10px;
}

/*＿＿＿box＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
.box01 {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 10px 0;
}

.box02 {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 20px 0;
}

.box03 {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 30px 0;
}

.box04 {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 40px 0;
}

.box05 {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 50px 0;
}

.box06 {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 60px 0;
}

.boxComplement {
	border: 1px solid #333;
	padding: 10px 15px;
}

/*＿＿＿font color,bg color＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
.red {
	color: red;
}
.blue {
	color: blue;
}

/*＿＿＿form＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
input,
select,
textarea {
  vertical-align: middle;
  border: 1px solid;
  border-color: #999;
}

input,
textarea {
  padding: 2px;
}

input[type="text"]:focus,
textarea:focus {
  background: #F9F9F9;
}

input.radio, input.checkbox {
  border: 0 none;
  padding: 0;
}

.table01 td input {
  height: 20px;
}

.table01 td select {
  height: 20px;
}

.form-btn {
  text-align: center;
  padding: 20px 0 0;
}

.form-btn input {
  border: 0 none;
  padding: 0;
  margin: 0;
  background: none;
}

/*＿＿＿size,icon,other＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
.blank {
  background: url(../images/base/icon_blank.gif) no-repeat 100% 5px;
  padding: 0 20px 0 0;
}

.pdf {
  background: url(../images/base/icon_pdf.gif) no-repeat 100% 1px;
  padding: 0 20px 0 0;
}

.blk {
  display: block;
}

.vm {
  vertical-align: middle !important;
}

.normal {
  font-weight: normal !important;
}

.none {
  display: none !important;
}

.noborder {
  border: 0 none !important;
}

.underLine {
	text-decoration:underline;
}

.caution {
	color:#FF0000;
}

.left {
  text-align: left !important;
}

.right {
  text-align: right !important;
}

.center {
  text-align: center !important;
}

.f-left {
  float: left;
}

.f-right {
  float: right;
}

.ph-left {
  float: left;
  margin: 0 25px 10px 0;
}

.ph-right {
  float: right;
  margin: 0 0 10px 25px;
}

.noBorder {
	border-width:0 !important;
}

.pad0 {
  padding: 0 !important;
}

.mar0 {
  margin: 0 !important;
}

.f12 {
  font-size: 12px !important;
}

.f14 {
  font-size: 14px !important;
}

.f16 {
  font-size: 16px !important;
}

.f18 {
  font-size: 18px !important;
}

.f20 {
  font-size: 20px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mt180 {
  margin-top: 180px !important;
}

.w3 {
  width: 3%;
}

.w5 {
  width: 5%;
}

.w8 {
  width: 8%;
}

.w10 {
  width: 10%;
}

.w12 {
  width: 12%;
}

.w14 {
  width: 14%;
}

.w15 {
  width: 15%;
}

.w17 {
  width: 17%;
}

.w18 {
  width: 18%;
}

.w19 {
  width: 19%;
}

.w20 {
  width: 20%;
}

.w22 {
  width: 22%;
}

.w24 {
  width: 24%;
}

.w25 {
  width: 25%;
}

.w28 {
  width: 28%;
}

.w30 {
  width: 30%;
}

.w33 {
  width: 33%;
}

.w35 {
  width: 35%;
}

.w40 {
  width: 40%;
}

.w45 {
  width: 45%;
}

.w50 {
  width: 50%;
}

.w60 {
  width: 60%;
}

.w70 {
  width: 70%;
}

.w80 {
  width: 80%;
}

.w90 {
  width: 90%;
}

.wp50 {
  width: 50px;
}

.wp60 {
  width: 60px;
}

.wp70 {
  width: 70px;
}

.wp80 {
  width: 80px;
}

.wp90 {
  width: 90px;
}

.wp100 {
  width: 100px;
}

.wp150 {
  width: 150px;
}

.wp161 {
  width: 161px;
}

.wp200 {
  width: 200px;
}

.wp250 {
  width: 250px;
}

.wp300 {
  width: 300px;
}

.wp322 {
  width: 322px;
}

.wp350 {
  width: 350px;
}

.wp400 {
  width: 400px;
}

.wp450 {
  width: 450px;
}

.wp500 {
  width: 500px;
}

.wp600 {
  width: 600px;
}

.wp700 {
  width: 700px;
}

.wp800 {
  width: 800px;
}

.wp350hp150 {
  width: 350px;
  height: 150px;
}

/*＿＿＿page styles＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
/*＿＿＿＿＿＿＿home＿＿＿＿＿＿＿*/
.home .wrapper {
  background: #f3f2ed url(../images/home/home_bg.jpg) no-repeat 50% 0;
}

.home .contents {
  padding: 0;
}

.home-kosyu {
  background: url(../images/base/alpha_bg.png) repeat 0 0;
  margin: 0 0 60px;
}

.home-kosyu dt {
  overflow: hidden;
  zoom: 1;
  background: #d22846 url(../images/home/title_kosyu.gif) no-repeat 20px 15px;
  height: 33px;
  padding: 15px 20px 0 0;
}

.home-kosyu dt span {
  display: none;
}

.home-kosyu dt img {
  float: right;
}

.home-kosyu dd {
  padding: 10px 20px 20px 20px;
}

.home-kosyu dd ul li {
  border-bottom: 1px dotted #B6B3A9;
  padding: 7px 0 5px 0;
}

.home-kosyu dd ul li em {
  display: block;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2;
}

.home-kosyu dd ul li a {
  display: block;
  zoom: 1;
}

.home-maintitle {
  text-indent: -9999px;
  width: 630px;
  height: 380px;
  background: url(../images/home/title01.png) no-repeat 0 284px;
}

.news-info {
  background: url(../images/base/alpha_bg.png) repeat 0 0;
  padding: 20px;
}

.news-info dt {
  border-bottom: 3px solid #A3CFCC;
  padding: 0 0 15px;
  margin: 0 0 5px;
  background: url(../images/home/title_home.png) no-repeat 0 0;
  overflow: hidden;
  zoom: 1;
}

.news-info dt span {
  display: none;
}

.news-info dt img {
  float: right;
}

.news-info ul li {
  border-bottom: 1px dotted #B6B3A9;
  padding: 9px 0 7px 0;
}

.news-info ul li em {
  display: block;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2;
}

.news-info ul li em span {
  color: #FFF;
  font-weight: normal;
  font-size: 8px;
  background-color: #D22846;
  padding: 1px 2px;
  display: inline-block;
}

.news-info ul li a {
  display: block;
  zoom: 1;
}

.news-info ul li em a {
  display: inline;
}

/*＿＿＿＿＿＿＿faq＿＿＿＿＿＿＿*/
.accordion dl {
  border-top: 1px dotted #999;
}

.accordion dl dt {
  background: url(../images/faq/icon_q.gif) no-repeat 0 12px;
}

.accordion dl dt a {
  display: block;
  zoom: 1;
  background: url(../images/faq/open.gif) no-repeat 100% 14px;
  padding: 10px 60px 10px 20px;
  border-bottom: 1px dotted #999;
}

.accordion dl dt a.selected {
  background: url(../images/faq/close.gif) no-repeat 100% 14px;
  border: 0 none;
}

.accordion dl dd {
  border: 2px solid #E6BCC0;
  background: url(../images/faq/icon_a.gif) no-repeat 15px 18px;
  padding: 15px 15px 15px 40px;
  font-size: 12px;
}

/*＿＿＿＿＿＿＿news＿＿＿＿＿＿＿*/
.im-news {
  border: 1px solid #D62C44;
  margin: 0 0 40px;
  padding: 20px;
}

.im-news dt {
  text-indent: -9999px;
  background: url(../images/base/important.png) no-repeat 0 0;
  width: 102px;
  height: 15px;
  margin: 0 0 10px;
}

.im-news dd {
  overflow: auto;
  height: 185px;
  padding: 0 15px 0 0;
}

.im-news dd ul li {
  border-bottom: 1px dotted #B6B3A9;
  padding: 9px 0 7px 0;
}

.im-news dd ul li em {
  display: block;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2;
}

.im-news dd ul li em span {
  color: #FFF;
  font-weight: normal;
  font-size: 8px;
  background-color: #D22846;
  padding: 1px 2px;
  display: inline-block;
  margin: 0 0 0 2px;
}

.im-news dd ul li a {
  display: block;
  zoom: 1;
}

.im-news dd ul li em a {
  display: inline;
}

.news .news-info {
  background: none;
  padding: 0;
  margin: 0 0 40px;
}

.page-nav {
  text-align: center;
  border-top: 2px solid #F4F2EC;
  padding: 15px;
}

.entry-ph {
  float: right;
  width: 250px;
  margin: 0 0 10px 20px;
  font-size: 10px;
}

.entry-ph img {
  margin: 0 0 3px;
}

.date {
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.2;
}

.date span {
  color: #FFF;
  font-weight: normal;
  font-size: 8px;
  background-color: #D22846;
  padding: 1px 2px;
  display: inline-block;
}

/*＿＿＿＿＿＿＿step01＿＿＿＿＿＿＿*/
.step01 .main-inner h4 {
  margin-bottom: 15px;
  color: #D33047;
}
.step01 .main-inner p {
  margin-bottom: 20px;
}
.step01 .main-inner .year {
  float: left;
  height: 3em;
  margin-right: 20px;
}
.step01 .main-inner .periodBlock:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: ".";
}
.step01 .main-inner .periodBlock {
  min-height: 1px;
  margin-bottom: 20px;
}
.step01 .main-inner .takeGroup td {
  padding: 10px;
  border: dotted 1px #000000;
  font-size: 0.8rem;
}
.step01 .main-inner .takeGroup .header {
  background-color: #F5F5F5;
}
.step01 .main-inner .takeGroup .itemName {
  background-color: #F5F5F5;
}
.step01 .main-inner .pcEnv td {
  padding: 10px;
  border: dotted 1px #000000;
}
.step01 .main-inner .pcEnv .itemName {
  background-color: #F5F5F5;
}

ul.flow li.flowItem {
  padding: 10px;
  border-top: 1px dotted #B6B3A9;
  min-height: 1px;
}
ul.flow li.flowItem:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: ".";
}
ul.flow li.flowItem:last-child {
  padding: 10px;
  border-top: 1px dotted #B6B3A9;
  border-bottom: 1px dotted #B6B3A9;
}
ul.flow .flowItemTitle {
  width: 30%;
  float: left;
}

#tabBlock {
  margin-bottom: 20px;
}
#tabBlock .block:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: ".";
}
#tabBlock .block {
  min-height: 1px;
  margin-bottom: 20px;
}
#tabBlock ul.ui-tabs-nav li {
  width: 118px;
  height: 44px;
  float: left;
  position: relative;
  overflow: visible;
  margin: 0px;
  background: none;
  text-indent: -9999em;
  list-style: none;
  background: url(../images/step01/campus_sel.png) left no-repeat;
}
#tabBlock ul.ui-tabs-nav li a {
  width: 118px;
  height: 44px;
  display: block;
  overflow: hidden;
}
#tabBlock ul.ui-tabs-nav li.navi01 {
  background-position: 0 0;
}
#tabBlock ul.ui-tabs-nav li.navi01.ui-tabs-selected {
  background-position: 0 -44px;
}
#tabBlock ul.ui-tabs-nav li.navi01:hover {
  background-position: 0 -44px;
}
#tabBlock ul.ui-tabs-nav li.navi02 {
  background-position: -118px 0;
}
#tabBlock ul.ui-tabs-nav li.navi02.ui-tabs-selected {
  background-position: -118px -44px;
}
#tabBlock ul.ui-tabs-nav li.navi02:hover {
  background-position: -118px -44px;
}
#tabBlock ul.ui-tabs-nav li.navi03 {
  background-position: -236px 0;
}
#tabBlock ul.ui-tabs-nav li.navi03.ui-tabs-selected {
  background-position: -236px -44px;
}
#tabBlock ul.ui-tabs-nav li.navi03:hover {
  background-position: -236px -44px;
}
#tabBlock ul.ui-tabs-nav li.navi04 {
  background-position: -354px 0;
}
#tabBlock ul.ui-tabs-nav li.navi04.ui-tabs-selected {
  background-position: -354px -44px;
}
#tabBlock ul.ui-tabs-nav li.navi04:hover {
  background-position: -354px -44px;
}
#tabBlock ul.ui-tabs-nav li.navi05 {
  background-position: -472px 0;
}
#tabBlock ul.ui-tabs-nav li.navi05.ui-tabs-selected {
  background-position: -472px -44px;
}
#tabBlock ul.ui-tabs-nav li.navi05:hover {
  background-position: -472px -44px;
}
#tabBlock .mapImgBlock {
  margin-bottom: 20px;
}
#tabBlock .campusName {
  margin-bottom: 20px;
}
#tabBlock .location {
  clear: both;
}
#tabBlock .location h4 {
  border-left: solid 5px #D62C44;
  color: #000000;
  padding-left: 8px;
}
#tabBlock .ui-tabs-hide {
  display: none;
}
#tabBlock .listBlock:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: ".";
}
#tabBlock .listBlock {
  min-height: 1px;
  margin-bottom: 20px;
}
#tabBlock .mapListL {
  float: left;
  width: 48%;
}
#tabBlock .mapListL li {
  border-top: dotted 1px;
  min-height: 1px;
}
#tabBlock .mapListL li .numBlock {
  float: left;
  background-color: #f5f5f5;
  width: 40px;
  height: 40px;
}
#tabBlock .mapListL li .expBlock {
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  padding-left: 1em;
}
#tabBlock .mapListL li:last-child {
  border-top: dotted 1px;
  border-bottom: dotted 1px;
  min-height: 1px;
}
#tabBlock .mapListL li:last-child .numBlock {
  float: left;
  background-color: #f5f5f5;
  width: 40px;
  height: 40px;
}
#tabBlock .mapListL li:last-child .expBlock {
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  padding-left: 1em;
}
#tabBlock .mapListL li:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: ".";
}
#tabBlock .mapListR {
  float: right;
  width: 48%;
}
#tabBlock .mapListR li {
  border-top: dotted 1px;
  min-height: 1px;
}
#tabBlock .mapListR li .numBlock {
  float: left;
  background-color: #f5f5f5;
  width: 40px;
  height: 40px;
}
#tabBlock .mapListR li .expBlock {
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  padding-left: 1em;
}
#tabBlock .mapListR li:last-child {
  border-top: dotted 1px;
  border-bottom: dotted 1px;
  min-height: 1px;
}
#tabBlock .mapListR li:last-child .numBlock {
  float: left;
  background-color: #f5f5f5;
  width: 40px;
  height: 40px;
}
#tabBlock .mapListR li:last-child .expBlock {
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  padding-left: 1em;
}
#tabBlock .mapListR li:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: ".";
}

.inquiryRef p {
  border: solid 1px #D62C44;
  padding: 10px;
}

/*＿＿＿＿＿＿＿step02＿＿＿＿＿＿＿*/
.step02 .main dl {
  overflow: hidden;
}

.step02 .main dt {
  float: left;
  font-weight: bold;
}

.step02 .main dd {
  margin-left: 60px;
  position: relative;
}

.step02 .main dd:before {
  content: "…";
  display: block;
  left: -22px;
  position: absolute;
  top: 0;
}
